LibreOffice CVE-2016-4324 Use After Free Remote Code Execution Vulnerability

Bugtraq ID: 91499
Class: Unknown
CVE: CVE-2016-4324
Remote: Yes
Local: No
Published: Jun 28 2016 12:00AM
Updated: Jun 28 2016 12:00AM
Credit: Aleksandar Nikolic of Cisco Talos.
Vulnerable: LibreOffice LibreOffice 3.5.2 2
LibreOffice LibreOffice 3.5.3
LibreOffice LibreOffice 3.4.0
LibreOffice LibreOffice 3.3.3
LibreOffice LibreOffice 3.3.2
LibreOffice LibreOffice 3.3.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus